Subject: Re: Atapi diffs for current availabley
To: None <>
From: Lennart Augustsson <>
List: current-users
Date: 04/04/1997 23:17:10
> >I've got binaries for xmcd if you want them.  You need Motif (Lesstif
> >is too buggy) to compile it.
> Using lesstif-0.76, I was able to get a copy of xmcd that plays CDs.
> It didn't work well in adding stuff to the CD database, but I can
> listen now!
Yes, I didn't put that very well.  You can indeed use xmcd with Lesstif,
but it's pretty buggy.  If you look at the Lesstif bug list they list
(I think) three different problems that occur when using xmcd.

        -- Lennart